<?php

namespace App\Classes\Modules\Affiliate\Services;

use App\Models\Affiliate;

class DeletesAffiliate
{
    /**
     * @param Affiliate $affiliate
     * @return bool
     */
    public function execute(Affiliate $affiliate): bool
    {
        return $affiliate->delete();
    }
}

